### Hierarchy

- MimeType

## Index

### Properties

- description
- enabledPlugin
- suffixes
- type

## Properties

### description

description: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10105

### enabledPlugin

enabledPlugin: Plugin

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10106

### suffixes

suffixes: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10107

### type

type: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10108

Generated using TypeDoc